Lucene search

K
cvelistMitreCVELIST:CVE-2010-3263
HistorySep 10, 2010 - 7:00 p.m.

CVE-2010-3263

2010-09-1019:00:00
mitre
www.cve.org

0.002 Low

EPSS

Percentile

60.3%

Cross-site scripting (XSS) vulnerability in setup/frames/index.inc.php in the setup script in phpMyAdmin 3.x before 3.3.7 allows remote attackers to inject arbitrary web script or HTML via a server name.

0.002 Low

EPSS

Percentile

60.3%